Subject: Re: [PATCH v2] docs: fix --commit-list-format related entries

From: Mirko Faina <[email-masked]>
Date: Fri, 27 Mar 2026 01:25:00 +0100

I will wait for tomorrow to send a reroll just in case someone wants to
comment on v2.